/*
 Theme Name:   Wave Dark | Divi Child Theme
 Theme URI:    https://creativechildthemes.com
 Description:  Wave is a child theme created for startups and web agency who want to present their mobile application through an attractive design and a UX Design designed to increase conversions. - Made With ❤ for Divi
 Author:       Fabio Sarcona by Creative Child Themes
 Author URI:   https://creativechildthemes.com
 Template:     Divi
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/***************************************
--------------------  GENERAL
--------------------------------------------------------------------------------*/

/*------------- Font General Weight ------------*/

h1,
h2,
h3 {
    font-weight: 200 !important;
}
p {
    font-weight: 400 !important;
}
/*------------- Font Awesome (Icon Header) ------------*/

.fab {
    position: relative;
    padding: 7% 13% 0 0;
    float: left;
}
/*------------- Scrool to top ------------*/

.et_pb_scroll_top.et-visible,
.et_pb_scroll_top.et-hidden {
    bottom: 2% !important;
    background-color: rgba(238, 60, 73, 1) !important;
    border-radius: 50px;
    margin: 0px 10px 0px 0px;
}
/**************************************
--------------------  HEADER
--------------------------------------------------------------------------------*/

/****** Hover color of the menu items ************/

#et-top-navigation ul.nav li a:hover {
    color: #ee3c49!important;
}
/***************************************
--------------------  MENU CTA CUSTOM
--------------------------------------------------------------------------------*/

.cta-menu {
    position: relative;
    font-size: 14px;
    padding: 1em 2.8em;
    border: 2px solid #ee3c49;
    border-radius: 30px;
    background: transparent;
}
.cta-menu:hover {
    color: #fff;
    border-color: #ee3c49;
    background-color: #ee3c49;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
@media only screen and (min-width: 981px) {
    .et-fixed-header #top-menu li a {
        margin: 0.4em 0;
    }
}
/***************************************
--------------------  MENU MOBILE
--------------------------------------------------------------------------------*/

@media screen and (max-width: 980px) {
  .container {    
    width: 100% !important;
  }
  .et_header_style_left .logo_container{
      padding-left: 25px;
      }
  .et_header_style_centered #main-header .mobile_nav {
    background-color: transparent;
  }
  .mobile_nav.closed .select_page {
    display: none;
  }
  .et-fixed-header#main-header {
    background-color: transparent !important;
  }
}
.et_mobile_menu {
  top: 0 !important;
  border-top: 3px solid #ee3c49 !important;;
  background-color: rgba(0, 0, 0, 1) !important;
  padding: 20% 0;
}
.et_mobile_menu li a {
  text-align: center;
  font-size: .9em;
  border: 0;
  padding: 15px 0;
  text-transform: uppercase;
  letter-spacing: 6px;
}
.mobile_nav ul#mobile_menu .current_page_item > a {
  color: #fff;
}
.mobile_nav ul#mobile_menu li ul li a {
  font-size: .8em !important;
  margin: auto;
  color: #ee3c49 !important;
  padding-top: 0.2em;
}
.et_mobile_menu li a:hover {
  color: #999;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.mobile_menu_bar:before {
	padding-right: 25px;
    color: #ee3c49 !important;
}
.mobile_nav.opened .mobile_menu_bar:before {
  content: "\4d";
  z-index: 99999;
  color: #fff !important;
}

/* NESTING MOBILE MENU */
/* when mobile menu is open, change hamburger icon to x icon */
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}

/* makes sub sub menu icon be right arrow instead of down arrow */
#top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after, 
#et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after {
	content: '5';	
}

/* - mobile menu toggling elements, injected via jQuery - */

/* make menu list item be relative, to be able to position toggle within this item */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
	position: relative;	
}
/* the new toggle element, which is added via jQuery */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
	position: absolute;
	background-color: rgba(0,0,0,0.03);
	z-index: 1;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border-radius: 50%;
	top: 6px;
	right: 10px;
	cursor: pointer;
	text-align: center;
}
/* the new toggle element when popped */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped {
	background-color: rgba(0,0,0,0.1);
}
/* toggle icon */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 36px;
	font-size: 24px;
	text-transform: none;
	speak: none;
	content: '\33';
}
/* toggle icon when triggered */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
	content: '\32';
}
/* hide sub menus by default */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
	display: none !important;
	padding-left: 0;
}
/* show sub menu when triggered via jQuery toggle, and add slight bg color */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
	display: block !important;
	background-color: rgba(0,0,0,0.03);
}
/* remove sub menu list item left padding, since padding will be on anchors */
	#main-header #mobile_menu.et_mobile_menu li li {
	padding-left: 0;
}

/* adjust mobile menu anchors side paddings */
#main-header #mobile_menu.et_mobile_menu li a {
	padding-left: 20px;
	padding-right: 20px;
}
/* indent sub menu */
#main-header #mobile_menu.et_mobile_menu li li a {
	padding-left: 40px;
	padding-right: 20px;
}
/* indent sub sub menus further */
#main-header #mobile_menu.et_mobile_menu li li li a {
	padding-left: 60px;
	padding-right: 20px;
}
/* if mobile menu anchor has toggle, make room for it to fit next to the link */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle + a {
	padding-right: 44px;
}

/* - end mobile menu toggling elements - */

/* undo Divi's default styling of mobile menu links that have children */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
	font-weight: inherit;
}

/* make the current page's mobile menu link be different */
#main-header #mobile_menu.et_mobile_menu li.current-menu-item > a {
	font-weight: bolder;
}

/***************************************
--------------------  0.6 TESTIMONIALS
--------------------------------------------------------------------------------*/

.round {
    margin-top: 5%;
    border-radius: 50%;
}
p.testimonial-desc {
    font-size: 13px !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
}

/***************************************
--------------------  OPTIN FORM CUSTOM
--------------------------------------------------------------------------------*/

/* Button settings */
.optin_custom .et_pb_newsletter_button {
    line-height: 2.6em !important;
}

@media only screen and (min-width: 981px){
/* Field Width */
.optin_custom.et_pb_newsletter .et_pb_newsletter_form .et_pb_contact_field_half, 
.optin_custom.et_pb_newsletter .et_pb_newsletter_fields > * {
    flex-basis: 33.33% !important;
    padding: 0 15px;
}
}

/* MOBILE */

@media only screen and (max-width: 767px){
.optin_custom.et_pb_newsletter .et_pb_newsletter_form .et_pb_contact_field_half {
    flex-basis: 100% !important;
}
}
 .optin_custom .et_pb_newsletter_form { 
 min-width: 100%; 
 margin: 0 auto;
 }

/***************************************
--------------------  TEAM MEMBER SECTION
--------------------------------------------------------------------------------*/

.team_custom .et_pb_member_position {
    padding-bottom: 0px;
}
.team_custom.et_pb_team_member img {
    width: 200px;
    height: 200px !important;
    border-radius: 50%;
}
.team_custom .et_pb_team_member .et_pb_member_social_links li a:hover {
    color: rgba(238, 60, 73, 1)!important;
}
/***************************************
--------------------  CONTACT FORM
--------------------------------------------------------------------------------*/

#page-container .et_pb_contact_form.et_pb_contact_form_container .et_pb_button {
    padding: 0.4em 3em !important;
    border-radius: 30px !important;
}
/***************************************
--------------------  FOOTER
--------------------------------------------------------------------------------*/

#main-footer .container,
#footer-info {
    float: none!important;
    text-align: center!important;
	padding: 15px 0 !important;
}